<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrFoodProductionLicenseDetaliMapper">

    <resultMap type="XcrFoodProductionLicenseDetali" id="XcrFoodProductionLicenseDetaliResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="infosharId"    column="INFOSHAR_ID"    />
            <result property="ID"    column="ID"    />
            <result property="productionLicenceId"    column="PRODUCTION_LICENCE_ID"    />
            <result property="permitNo"    column="PERMIT_NO"    />
            <result property="foodCategory"    column="FOOD_CATEGORY"    />
            <result property="foodCategoryTwoCode"    column="FOOD_CATEGORY_TWO_CODE"    />
            <result property="foodCategoryTwoName"    column="FOOD_CATEGORY_TWO_NAME"    />
            <result property="foodCategoryThreeName"    column="FOOD_CATEGORY_THREE_NAME"    />
            <result property="foodCategoryFourName"    column="FOOD_CATEGORY_FOUR_NAME"    />
            <result property="REMARK"    column="REMARK"    />
            <result property="infantFormulaRegNo"    column="INFANT_FORMULA_REG_NO"    />
            <result property="specialMedicalRegNo"    column="SPECIAL_MEDICAL_REG_NO"    />
            <result property="healthFoodRegNo"    column="HEALTH_FOOD_REG_NO"    />
            <result property="healthFoodRecordNo"    column="HEALTH_FOOD_RECORD_NO"    />
            <result property="healthFoodPrefix"    column="HEALTH_FOOD_PREFIX"    />
            <result property="recordDate"    column="RECORD_DATE"    />
            <result property="infoshareFid"    column="INFOSHARE_FID"    />
            <result property="infosharTime"    column="INFOSHAR_TIME"    />
            <result property="infoshareTime1"    column="INFOSHARE_TIME1"    />
            <result property="infoshareTime2"    column="INFOSHARE_TIME2"    />
            <result property="infoshareTime3"    column="INFOSHARE_TIME3"    />
            <result property="infoshareStat"    column="INFOSHARE_STAT"    />
            <result property="infoshareDtsource"    column="INFOSHARE_DTSOURCE"    />
            <result property="infoshareDtarea"    column="INFOSHARE_DTAREA"    />
            <result property="infoshareVer"    column="INFOSHARE_VER"    />
            <result property="infosharApp"    column="INFOSHAR_APP"    />
            <result property="seqGloballyUserUnique"    column="SEQ_GLOBALLY_USER_UNIQUE______"    />
            <result property="sourceSystem"    column="SOURCE_SYSTEM"    />
            <result property="iTime"    column="I_TIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>